<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1493-11-19 09:48:53.00 GD 00h35'08.28" E 47d07'54.16" N</id>
<person>
<lastname>Paracelse</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>1493-11-10 09:48:53.00 JD</birthdatehourut>
<initialebirthdatehourut>1493-11-10 09:48:53.00 JD</initialebirthdatehourut>
<birthdatehourlocale>1493-11-10 10:23:01.00 JD</birthdatehourlocale>
<initialebirthdatehourlocale>1493-11-10 10:23:01.00 JD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county>Einsiedeln</county>
<city>Einsiedeln</city>
<longitude>00h35'08.28" E</longitude>
<latitude> 47d07'54.16" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Schwyz</state>
<country>Suisse</country>
</horoscope>
